###--- >>> `restart' <<<----- Restart an Expression

	## alias	 help(restart)
	## alias	 help(try)

##___ Examples ___:

## this example will not work correctly in example(try), but
##  it does work correctly if pasted in
options(show.error.messages = FALSE)
try(log("a"))
print(.Last.value)
options(show.error.messages = TRUE)

## Keywords: 'programming'.


